@charset "utf-8";
#content div {
	margin-bottom: 30px;
	line-height: 2;
}
#content div >* {
	margin: 20px;
}
.section1 {
	margin-bottom: 20px;
	padding-top: 20px;
}
.section1 p {
	line-height: 2.2;
	margin: 0 20px;
}
.section2 {
	margin-bottom: 20px;
	padding-top: 20px;
}
.section2 dl {
	margin: 20px 0px 0px;
}
.section2 dl dt span {
	font-size: 1.2em;
	font-weight: bold;
	color: #42633F;
	padding: 0px 5px 0px 0px;
}
.section2 dl dt {
	font-size: 1em;
	font-weight: bold;
}
.section2 dl dd {
	padding: 10px 20px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	margin: 10px 0px 20px;
}
.section2 dl .red {
	font-size: 1.5em;
	font-weight: bold;
	color: #C00;
	margin: 20px 0;
}
.section3 dt {
	font-size: 1.2em;
	font-weight: bold;
	color: #42633F;
	border-left: 5px solid #42633F;
	margin: 20px 0px;
	padding: 5px 20px;
}
.section4 h4 {
	font-size: 1.2em;
	padding: 10px 20px;
	background: linear-gradient(to top right, #42633F, white);
	color: #FFF;
	font-weight: normal;
}
.section4 dl {
	padding: 20px;
	border: 1px dotted #777;
}
.section4 dl dt {
	font-size: 1.2em;
}
.point {
	margin: 10px 0;
	padding: 20px 30px;
	background: linear-gradient(to top right, #EEA, white);	
	border-radius: 20px;
	font-size: 1.1em;
}
